package cn.iocoder.yudao.module.system.enums.robot.task.event;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum EventTypeEnum {
    TASK_DISTRIBUTION("DISTRIBUTION","任务分配"),
    TASK_DONE("DONE","任务完成"),
    TASK_TIME("TIME","统计时间"),
    MAP_UPDATE("MAP_UPDATE","修改地图");
    /**
     * 类型
     */
    private final String type;

    private final String msg;

}
